@charset "utf-8";
/* CSS Document */
/*****************************
	HTML_TAG
*****************************/
table{
	margin:20px auto;
}
th{
	height:40px;
	padding-left:20px;
	background:#F2F2F2;
	font-size:12px;
	text-align:left;
	margin-bottom:10px;
}
td{
	padding-left:10px;
	border-bottom:solid 1px #F2F2F2;
	font-size:12px;
	line-height:24px;
	margin-bottom:10px;
}
caption{
	text-align:left;
	font-size:12px;
}
/*****************************
	ID
*****************************/
/*****************************
	CLASS
*****************************/
p.point{
	margin-left:0;
	margin-bottom:5px;
	line-height:1.5em;
}
span.underline{
	text-decoration:underline;
}
p.qa{
	margin-top:-20px;
	line-height:1.5em;
}